import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { GridComponent } from './components/grid/grid.component';
import { EditorsComponent } from './components/editors/editors.component';

const routes: Routes = [
  {
    path: 'grid',
    component: GridComponent
  },
  {
    path: 'editors',
    component: EditorsComponent
  },
];

@NgModule({
  imports: [RouterModule.forRoot(routes)],
  exports: [RouterModule]
})
export class AppRoutingModule { }
