import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
import { IgniteUIModule } from 'igniteui-angular-wrappers';
import { AppRoutingModule } from './app-routing.module';
import { AppComponent } from './app.component';
import { GridComponent } from './components/grid/grid.component';
import { EditorsComponent } from './components/editors/editors.component';

@NgModule({
  declarations: [
    AppComponent,
    GridComponent,
    EditorsComponent,
  ],
  imports: [
    BrowserModule,
    AppRoutingModule,
    IgniteUIModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
