import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-editors',
  templateUrl: './editors.component.html',
  styleUrls: ['./editors.component.scss']
})
export class EditorsComponent implements OnInit {
  textEditorId = 'texteditor1';
  textEditorOptions: IgTextEditor;
  numericEditorId = 'numericeditor1';
  numericEditorOptions: IgNumericEditor;

  constructor() { }

  ngOnInit() {
    this.textEditorOptions = {
      placeHolder: 'テキストを入力'
    };
    this.numericEditorOptions = {
      minValue: 0,
      maxValue: 1000
    };
  }
}
